#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.10
visibility:           public
id:                   yesod-test-1.6.10-6mTOXYpp8nG2Fbu6mrtXle
key:                  yesod-test-1.6.10-6mTOXYpp8nG2Fbu6mrtXle
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  44eb9f1d2e419f0b3549626cd61d1ef4
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.10
hs-libraries:         HSyesod-test-1.6.10-6mTOXYpp8nG2Fbu6mrtXle
depends:
    HUnit-1.6.0.0-8ZmACrklNNX43UFms0XOHK
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    attoparsec-0.13.2.4-4G9TlDXJU9S6AvRY38etcX base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-9k65hKYSD012WlLjR56Fls bytestring-0.10.10.0
    case-insensitive-1.2.1.0-2Xi6x3Jp17BD5o50lTA3nR
    conduit-1.3.2.1-AxKM91y1hco17XbUchL3jK containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-9NCJUuYG2wgGmKsJor4XEd
    html-conduit-1.3.2.1-J9j4CwkOIS74yEQqCKTWyu
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-9XNgMVJtj7OH3lZKCM1xCI
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-CHkXyo88P9CJ2wiBA7ufGS
    wai-extra-3.1.1-5zEwUWEfRJJFQukUU2m8Xt
    xml-conduit-1.9.0.0-5W0FeJVVrfRA7eh6HmLEbX
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.4-9DTR15eDkTmLhAmPyB1BSm

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

